.timeline > li .timeline-time span.date {
    color: #fff !important;
}
.timeline li.timeline-grey .timeline-time span.time {
    color: #fff !important;
}
.timeline li.timeline-blue .timeline-time span.time {
    color: #fff !important;
}
a, a:focus, a:hover, a:active {
  color: #E8ED2E;
}
a:hover {
  color: #64AED9;
}
::-moz-selection {
  color: #fff;
  background: #64AED9;
}
::selection {
  color: #fff;
  background: #64AED9;
}
.header-navigation a:hover, .header-navigation li.current a {
color: #0179BF;
border-bottom: 3px solid #339AD7;
padding: 31px 3px;
}
.tb-socio .fa:hover {
  color: #64AED9;
  border: solid 1px #64AED9;
}
.carousel-indicators li.active {
  background: #64AED9;
}

.go2top { transition: all 0.3s ease-in }
.go2top:hover {
    border: solid 2px #E7EE00;
    color: #FFFFFF;
}
.content h1 strong, .content h2 strong, .content h3 strong, .content h4 strong {
  color: #e8ed2e;
  font-weight: normal;
}

.slider-item-1 .large_bold_white span,
.slider-item-2 .large_bold_white span {
  color: #32A2F2;
}

.top-cart-info {
  background: #0179BF;} 
  
.tp-caption a {
    color: #64AED9;
}
.services-block .fa {
background: rgba(0, 0, 0, 0.74);
border: 2px solid white;
}

.item .fa {  transition: all 0.5s; border: 2px solid white;  color: white }
.item { transition: all 0.3s; padding-bottom: 10px }
.item.so { border-bottom: 3px solid rgba(0,0,0,0) }
.item.so:hover { background: rgba(0,0,0,0.75); border-bottom: 3px solid white}
.item p { font-size: 18px; color:white !important }
.item:hover p { color: #e8ed2e !important }
.item:hover .fa {
    border: 2px solid #e8ed2e; color: white; margin-top: 15px; margin-bottom: 10px;}

.team-block em {
  color: #64AED9;
}
.portfolio-block .item > a {
  background: rgba(0, 150, 237, 0.75);
}
.choose-us-block .panel-default .accordion-toggle:before {
  background-color: #64AED9;
}
.choose-us-block .panel-default .collapsed:before {
  background-color: #495764;/* black */
}
.choose-us-block .panel-default .panel-title:hover .collapsed:before {
  background-color: #64AED9;
}
.btn-primary {
  background: #64AED9;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background: #047abf;
}
.facts-block .item {
  background: rgba(100, 174, 217, 0.92);
}
.pi-price strong {
  background: #64AED9;
}
.pi-price strong:after {
  border-top: 9px solid #64AED9;
}
.pricing-content .list-unstyled li i {
  color: #64AED9;
}
.pricing-footer .btn-default:hover,
.pricing-footer .btn-default:active {
  background: #64AED9;
}
.portfolio-block .item b:hover {
  color: #64AED9;
}

/******** MODIFICACIONES GEM2I ********/

.menu-always-on-top .header { background: rgba(0, 0, 0, 0.75) }
.header-navigation a:hover, .header-navigation li.current a {
    color: white;
    border: 0px solid #e8ed2e;
    box-shadow: 0px 0px 0px 2px #e8ed2e;
    padding: 10px 13px;
    margin: 24px 1px;
}
.header-navigation a { color: white; }
body {
  color: white; background-color: black;
  background-image: url(../../img/backgrounds/bg.jpg); background-attachment:fixed; background-position:top
}
  .header.fixNav {
  position: fixed;
  top: 0;
  bottom: auto;
  background: rgba(0, 0, 0, 0.8);
}
.content h1, .content h2 {
  text-shadow: 1px 1px 2px black;
}

p {
  color: #7D7D7D; transition: all 0.3s
}

p:hover { color:white }
  
  .portfolio-block {
  background: none}
 .product-item {
    background: rgba(22,24,29);
	padding-bottom: 0px; overflow:hidden !important;
    border: 1px solid #2F313A;
	transition: all 0.3s;
}

.product-item:hover {
    border: 1px solid rgb(100, 100, 100);
}

.product-item .info-event {
    margin-bottom: 0px; border-top: 1px solid #2F313A;
    display: block;
       background: rgba(0,0,0,0.5);
    margin: -8px;
    margin-top: -80px;
    padding: 5px 15px 30px;
    z-index: 1025;
    width: 100%;
    position: absolute; transition: all 0.3s ease-out;}
	
.product-item:hover .info-event { margin-top: -150px; }

.dark-bg { background-color: #15171B !important }

.footer {
    background: rgb(22, 24, 29);
    color: #fff;
    border-top: 1px solid #E6ED00; padding: 20px 0
}

 .content h3 {
  font-size: 18px;
  font-weight: 300; line-height: 25px; }

.modal-backdrop.in {
  filter: alpha(opacity=70) !important;
  opacity: .70 !important;
}
.padding-top-0 { padding-top: 0px !important }

.blue.invert {
    border: 2px solid #e8ed2e !important;
    background-color: #e8ed2e;
    margin-top: 10px;
    color: #15171B;
    font-weight: 600;
    border-radius: 8px !important;
    box-shadow: 0px 3px 3px black;
}
	
	.blue.invert:hover {  border: 2px solid white !important; background-color: black !important}

.bg-gray { background:#15171B }
.color-yellow { color:#E8ED2E !important }

.modal-backdrop, .modal-backdrop.fade.in {
  background-color: #212224 !important;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active {
  background: black !important;
}

.price-availability-block .availability {
  color: #E8ED2E }
  
  .price-availability-block .availability strong {
  font-weight: normal;
  color: white;
}

.social-icon:hover {
  background-position: 0 -38px; background-color: white
 
}

.review {
  border-bottom: 1px dotted #494949;}
  
  .price-availability-block {
  border-bottom: 1px dotted #494949;}
  
  hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px dotted #494949;
}
.portlet.box > .portlet-body {
  background-color: #fff;
  padding: 10px;
  color: rgb(74, 74, 74);
}
.prices-block.content.margin-top-90 .col-md-5.col-sm-6.col-xs-12.margin-bottom-40 {
background-color: #15171B !important;
  padding: 15px 25px 25px !important;
  margin-bottom: 0px !important}
  
  .tab-content {
  background: black !important;
  }
  .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  background: #15171B !important;
  color: #fff !important;
  border-bottom: 0px !important;
  border-left: 1px solid #e8ed2e !important;
  border-right: 1px solid #e8ed2e !important;
  border-top: 1px solid #e8ed2e !important;
  border-radius: 3px 3px 0px 0px !important;
}

.nav-tabs {
  border-color: #e8ed2e;}
  
  .nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    background: #000000;
    color: #AFB2B5;
    padding: 6px 16px 4px;
}
  
  .content h3, .content h4, .content h5, .content h6 {
  color: rgb(255, 255, 255);}
  
  .well {
  background-color: rgb(21, 23, 27);}
  
  .artist-title {
  background:rgba(21,23,27,0.75);}
  
  .timeline li.timeline-grey .timeline-body {
  background: #15171B;
}
.timeline li.timeline-grey .timeline-body:after {
  border-right-color: #15171B;
}

.timeline > li .timeline-icon {
  background: rgb(35, 35, 35);
}

.timeline-footer {
  background-color: #0C0E10 !important;}

.timeline li.timeline-blue .timeline-body {
  background: #15171B !important;
}

.modal-content { color: black !important }

.content .events h3 a {
  color: white !important;
}

.product-item .pi-price { color: #666;font-weight: 500;
    font-size: 13px; transition: all 0.3s }
.product-item:hover .pi-price {
    color: #e8ed2e;
    
}

.product-item:hover .blue.btn {
    color: white !important;
    border: 2px solid #e8ed2e;
    background-color: transparent;
}

.modal .blue.btn:hover, .modal .blue.btn:focus, .modal .blue.btn:active, .modal .blue.btn.active {
  color: black !important; }
.blue.btn:hover, .blue.btn:focus, .blue.btn:active, .blue.btn.active {
  color: white !important; }

.flyer-screen a:hover { background-color: black }

@media (max-width: 1024px) {
  .header-mobi-ext .header-navigation a:hover,
  .header-mobi-ext .header-navigation li.current a{
    background-color: transparent;
    color: #fff !important;
  }
 
}
.header .mobi-toggler:hover {
  background-color: #64AED9;
  border-color: #64AED9;
}